<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
    <link href="styles.css" rel="stylesheet" />
    <link href="positionnement.css" rel="stylesheet" />
  </head>
  <body>
    <header>
      <h1> Mon TITRE </h1>
      <ul>
        <li> <img src = "img/ballon.jpeg" alt="ballon" />  </li>
        <li> <img src = "img/zen.jpeg" alt="zen"/> </li>
        <li> <img src = "img/roue.jpeg" alt= "roue"/> </li>
      </ul>

    </header>
    <main>
      <p> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur id luctus nunc, et euismod justo. Donec tristique ante a diam suscipit ullamcorper. Curabitur eu est elit. Nunc convallis, tellus sit amet scelerisque vehicula, metus lorem facilisis eros, sit amet mollis metus felis quis nunc. Ut eu feugiat ante. Quisque ipsum quam, varius commodo mauris at, imperdiet condimentum massa. Proin ultrices fermentum metus, eu maximus tellus semper eu. Nam feugiat, risus nec tincidunt blandit, mi arcu sodales mauris, eget condimentum purus sem quis lorem. Etiam mollis eros et lorem fringilla, id facilisis enim sollicitudin. Mauris feugiat pharetra ante, nec volutpat ante ullamcorper nec.

        Morbi faucibus justo metus, a eleifend purus viverra ac. Mauris nec erat quam. Quisque quis viverra magna. Sed iaculis quam ex, ut fringilla risus tincidunt quis. Nulla gravida nibh et ipsum ultricies, vitae lobortis nibh eleifend. Suspendisse pretium mattis felis, ac porttitor est ullamcorper vitae. Maecenas pretium tortor nec enim efficitur euismod. Suspendisse accumsan iaculis scelerisque. Nulla et nisi sed magna dictum aliquam id vitae elit. Nam eget metus et justo gravida tincidunt ac non enim. Nulla facilisi. Cras massa libero, luctus vitae rutrum semper, molestie quis lectus</p>
      <nav>
        <ul>
          <li><a href  =https://ent.univ-orleans.fr/uPortal/f/welcome/normal/render.uP> université </a></li>
          <li><a href =https://www.chess.com/ >échec  </a></li>
          <li><a href = https://gitlab.com/ > gitlab   </a></li>
          <li><a href = https://developer.mozilla.org/fr/docs/Web/HTML > tuto html  </a></li>
        </ul>
      </nav>

    </main>
    <footer>
      <p> Pellentesque augue arcu, bibendum at efficitur non, tincidunt ut arcu. Aliquam eget eros arcu. Praesent eget est purus. Etiam non eleifend justo. Vestibulum sagittis arcu vitae turpis mattis, quis elementum velit tempus. Phasellus id lacinia enim, et sollicitudin purus. Fusce nec convallis lectus. In leo nisi, vestibulum ac mauris sit amet, eleifend varius velit. Aliquam lobortis leo sed justo cursus, a pharetra nunc dapibus. Morbi sagittis in ligula et gravida. Etiam at commodo dui. </p>
      <p> Sed auctor varius justo, non rhoncus dolor posuere a. Pellentesque consequat mi eu quam volutpat, nec lacinia magna blandit. Sed massa arcu, efficitur eget augue non, aliquet feugiat elit. Nam leo nisi, hendrerit nec scelerisque vel, placerat at ex. Integer et blandit sem. In hendrerit tortor vel mi maximus, id fermentum dui tempus. Quisque interdum aliquam justo, sit amet elementum sapien scelerisque at. Sed sit amet velit justo.  </p>
    </footer>
  </body>
</html>
